package com.lightinit.hsdataplatform.entity;

public class ResourceViewTimes {
    private Long id;

    private Integer viewTimes;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Integer getViewTimes() {
        return viewTimes;
    }

    public void setViewTimes(Integer viewTimes) {
        this.viewTimes = viewTimes;
    }
}